-S 1  -X RUN  -Q 0 -L 2   81 250
-S 1  -X RUN  -Q 0 -L 2   78 400
-S 1  -X RUN  -Q 0 -L 2   72 250
-S 0  -X RUN  -Q 1 -L 2   62 200
-S 0  -X RUN  -Q 1 -L 2   54 175
-S 0  -X RUN  -Q 1 -L 2   52 250
-S 3  -X RUN  -Q 2 -L 1   42 150
-S 3  -X RUN  -Q 2 -L 1   42 125
-S 2  -X RUN  -Q 3 -L 1   36 200
-S 2  -X RUN  -Q 3 -L 1   34 100
-S 4  28 175
-S 4  27 200
-S 4  26 125
-S 4  24 300
-S 4  22 150
